package com.iformall.domain.vo;

import javax.persistence.Id;
import java.io.Serializable;


public class WxMerchantMicroPayVo implements Serializable {
    private static final long serialVersionUID = 1L;

    /*商户id**/
    protected Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    /*租户ID**/
    @io.swagger.annotations.ApiModelProperty(value = "租户ID", name = "tenantId")
    private String tenantId;
    /*交易额**/
    @io.swagger.annotations.ApiModelProperty(value = "交易额", name = "tradeAmt")
    private Integer tradeAmt;
    /*日期**/
    @io.swagger.annotations.ApiModelProperty(value = "解单日期", name = "reportDate")
    private String reportDate;
    /*商户电话**/
    @io.swagger.annotations.ApiModelProperty(value = "商户id", name = "merchantId")
    private String merchantPhone;
    /*商户名**/
    @io.swagger.annotations.ApiModelProperty(value="商户名",name="merchantName")
    private String merchantName;

    public String getMerchantName() {
        return merchantName;
    }

    public void setMerchantName(String merchantName) {
        this.merchantName = merchantName;
    }

    public String getTenantId() {
        return tenantId;
    }

    public void setTenantId(String _tenantId) {
        tenantId = _tenantId;
    }

    public Integer getTradeAmt() {
        return tradeAmt;
    }

    public void setTradeAmt(Integer _tradeAmt) {
        tradeAmt = _tradeAmt;
    }

    public String getMerchantPhone() {
        return merchantPhone;
    }

    public void setMerchantPhone(String merchantPhone) {
        this.merchantPhone = merchantPhone;
    }

    public String getReportDate() {
        return reportDate;
    }

    public void setReportDate(String _reportDate) {
        reportDate = _reportDate;
    }

}
